package org.netbeans.lib.cvsclient.admin;

import org.netbeans.lib.cvsclient.file.*;

/**
 * @author Thomas Singer
 */
public interface IEntryHandler {

	boolean canHandleEntry(Entry entry);

	boolean handleEntry(FsFilePath fsFile, Entry entry, ILocalFileSystem localFileSystem);
}
